#bc_discount-nav {
	margin:0;
	padding:0;
}
#bc_discount-nav ul{
	margin:0;
	padding:0;
	font-size:1.3em;	
}
#bc_discount-nav li{
	display:inline;
	margin:0px 15px 0px 0px;
	
}

#discounts-results {
	width:700px;
	font-size:.8em;
	margin-left:16px;
	border: 2px dotted #dfd0a5;
	
}

#discounts-results2 {
	width:400px;
	font-size:.8em;
	margin-left:16px;
	border: 2px dotted #dfd0a5;
	
}

#discounts-results a {
	color: #800000;
	font-weight:bold;
}

#discounts-results a:hover {
	color: #800000;
	font-weight:bold;
    text-decoration:underline;
}

#results h3 {
	margin-left: 15px;
	text-align:center;
	font-size:12px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}

#results a, a:hover {
	color:#800000;
	font-weight:bold;
}

#results a:visited {
	color: #800000;
}


.odd {
	background-color:#EBE4C8;
}
.even {
	background-color:#ffffff;
}
thead {
	background-color:#dfd0a5;
	font-weight:bold;
}
thead td {
	padding:3px;
}
td {
	padding:4px;
	font-size:.9em;
}
form {
	margin-left:0px;
	padding:0;
	
}
form p {
	margin:0xp 5px 5px 5px;
	padding:0;
	}
.title-column {
	width:300px;
}

.reg-or-pol-column {
	width:75px;
}

.number-column{
	width:40px;
}

.category-column {
	width:150px;
}